# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "ftd2xx-embedded-hal"
version = "0.6.0"
authors = ["Alex M. <alexmgit@protonmail.com>"]
description = "embedded-hal implementation for FTDI USB devices."
documentation = "https://docs.rs/ftd2xx-embedded-hal"
readme = "README.md"
keywords = ["ftdi", "usb", "io", "hal"]
categories = ["embedded"]
license = "MIT"
repository = "https://github.com/newAM/ftd2xx-embedded-hal/"
[dependencies.embedded-hal]
version = "~0.2.4"

[dependencies.libftd2xx]
version = "~0.28.0"

[dependencies.nb]
version = "^1"
[dev-dependencies.version-sync]
version = "~0.9.2"

[features]
static = ["libftd2xx/static"]
[badges.maintenance]
status = "experimental"
